{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcr/gcr",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcr_function_install",
            "desc": "测试 gcr 软件包安装功能"
        },
        {
            "name": "test_gcr_function_list_files",
            "desc": "测试列出gcr软件包安装的文件"
        },
        {
            "name": "test_gcr_function_export_cert",
            "desc": "测试从信任库导出证书"
        }
    ]
}